# Roles possible: cf dossier roles
---
- hosts: jitsi2.komuniki.fr
  roles:
    - role: jitsi-pre-install
    - role: jitsi-install
    - role: jitsi-enable-prejoinPage
    - role: jitsi-enable-specific-komuniki
    - role: jitsi-enable-fr-ln
    - role: jitsi-enable-calendar
    - role: jitsi-enable-jibri
  tags:
    - ppkomki

- hosts: jibri2.komuniki.fr
  roles:
    - role: jibri-install
  tags:
    - jibri2
